/**
 * Fixes for the slider on the home page
 *
 */
#tab1 { overflow: hidden; }
.flex-control-nav.flex-control-paging li { float: left; margin-right: 5px; }
.flex-control-nav.flex-control-paging a { display: block; }
#slidercontrols { border-right: none !important; }

/**
 * Fix for the Risk Levels being compressed
 *
 */
.advisories.risk thead tr td { width: 100%;  }

/**
 * Fix for Search Box 
 *
 */
#searchsite input { min-width: 150px; min-height: 18px; top: -1px;}
#searchsite button { padding: 5px 12px; }

/**
 * Contact form fixes
 *
 */
.controls { margin-left: 0px !important; }
.control-label { text-align:left !important; }

/**
 * Banner fix
 *
 */
.highlighted { background-color: transparent; }
.highlighted p { background-color: #c82f27; }